/*--------------------------------------------------------------------------
 * Copyright (C) 1992-1999 Dallas Semiconductor Corporation. 
 * All rights Reserved. Printed in U.S.A.
 * This software is protected by copyright laws of
 * the United States and of foreign countries.
 * This material may also be protected by patent laws of the United States 
 * and of foreign countries.
 * This software is furnished under a license agreement and/or a
 * nondisclosure agreement and may only be used or copied in accordance
 * with the terms of those agreements.
 * The mere transfer of this software does not imply any licenses
 * of trade secrets, proprietary technology, copyrights, patents,
 * trademarks, maskwork rights, or any other form of intellectual
 * property whatsoever. Dallas Semiconductor retains all ownership rights.
 *--------------------------------------------------------------------------
 *
 *  Secret.h - This module contains the secret used in the hash
 *             to create and verify money.  (Change this secret
 *             for your application!!!!!!)
 *
 *  Compiler:  Microsoft Visual C 
 *  Version:   1.00Alpha
 *
 */

unsigned char SecretKeyTop[] = { 0x23, 0x92, 0x3F, 0x00, 0x05, 0x6A,
                                0xF1, 0x11, 0x93, 0x79, 0x5D, 0x40 };

unsigned char SecretKeyBottom[] = { 0x88, 0x90, 0x4B, 0xAC, 0xA5, 0x22,
                                   0x1C, 0xDD, 0x3A, 0x20, 0x97, 0xFF };

/* define the host ID, used to verify incomplete transactions */
#define HOST_ID             0x56
